<template>
  <div>
    <MMCUavList
        style="width: 400px"
        @exit="onExit"
        :containerStyle="{
          width: '400PX',
          height: '275px',
        }"
        :list="list"
        @refresh="onRefresh"
        @ctrl="onCtrl"
        >
    </MMCUavList>
  </div>
</template>

<script>
import uavList from './uavListData';

export default {
  name: 'UAVList',
  data: () => {
    return {
      list: uavList.data
    }
  },
  methods: {
    onRefresh(){
      alert('refresh');
    },
    onExit(){
      alert('exit');
    },
    onCtrl(index){
      alert(index);
    }
  } 
}
</script>

<style>

</style>